<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Random Number Selector</title>
</head>
<body>
    <header class="container">
        
        <h3>Enter all of the choices divided by a comma (,)<br> Press enter when you're done  </h3>
        <textarea  id="textarea" placeholder="Enter all choices"></textarea>
        <div id="tags">
            <span class="tag">Choice 1</span>
            <span class="tag">Choice 2</span>
            <span class="tag">Choice 3</span>
        </div>
    </header>
   <script src="assets/js/main.js"></script> 
</body>
</html>